<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="https://schema.org/Article">
<head>
	<title>Ecos de Historia |  Juan Aníbal Domínguez |  Saltonline </title>
	<meta charset="utf-8"/>
	<meta https-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta https-equiv="Expires" content="-1">
    <meta https-equiv="pragma" content="no-cache">
    <meta name="Description" content="Juan Aníbal Domínguez, nació en Salto el 21 de mayo de 1876, falleció en Buenos Aires el 18 de octubre de 1946">
    <meta name="Keywords" content="Museo,Farmacología, ciencias, médicas, Farmacognosia,Escuela,Farmacia">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Ecos de Historia |   Dr. Juan Aníbal Domínguez |  Saltonline">
    <meta name="DC.Title" content="Ecos de Historia |  Dr. Juan Aníbal Domínguez |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <meta itemprop="name" content="Ecos de Historia">
<meta itemprop="description" content="Juan Aníbal Domínguez, nació en Salto el 21 de mayo de 1876, falleció en Buenos Aires el 18 de octubre de 1946">
<meta itemprop="image" content="https://saltonline.com.ar/img/ecos130.jpg">

	<!-- archivos de styles -->
	<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='https://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
	<link rel="icon" type="image/png" href="../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../fluidicon.png" title="Saltonline" />
    <link rel="canonical" href="https://saltonline/com.ar/ecos/"/><!-- Mac -->
     <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['https_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="https://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../origenes/inicio_1752.html">Orígenes</a></span></li>
					<li class="active"><span><a href="../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li><span><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li><span><a href="../museos/museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="../ecos/inicio_paraje_1.html">Ecos de Historia</a></h1>
							<p>
								<span class="mobile">A la memoria del Sr. Héctor G. Roldán, publicamos parte de sus archivos de investigación de la historia de Salto.</span><br>
								<span class="desktop">Parroquia San Pablo, Paraje del Salto, Canal del Norte, Propiedades de la Tierra en Salto; son algunos de los estudios realizados por el Sr. Héctor G. Roldán.</span>
							</p>
							<a href="https://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Recordando a:</h2>
							<p>Juan Aníbal Domínguez, nació en Salto el 21 de mayo de 1876, falleció en Buenos Aires el 18 de octubre de 1946.<br><hr> <span class="mobile">Hijo de Don Celestino Domínguez y de Doña Dolores González. Casados el 27 de mayo de 1875, ella hija de José González, natural de Córdoba y de Vicenta Vázquez de Salto y él hijo de Antonio María Domínguez y de Teresa Ruiz.</span></p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>Dr. Juan Aníbal Domínguez</h3><br><br>
									<div class="parrafo"><div class="print">
									<p>Su acta de nacimiento y bautismo figura en la Iglesia Parroquial de Salto, registrada por el Presbítero Manuel B. Fernández, aunque la ceremonia fue realizada por el Presbítero Miguel Vázquez, siendo sus padrinos Don Juan Andrés Sierra y Vicenta Vázquez de González.<br>
									Conviene acotar que Don Celestino Domínguez y su esposa Dolores González fueron los padrinos del edificio del Templo Parroquial al inaugurarse el mismo el 25 de Enero de 1883, al que también hicieron importantes donaciones.

									<br>
									<br>

<p>Don Celestino había nacido el 6 de abril de 1830, falleciendo el 24 de enero de 1903 y su esposa el 29 de octubre de 1929, siendo ésta en 1925 madrina de los actos con que se conmemoraron los cien años de la Parroquia.<br>
Realizó sus estudios primarios en Salto y secundario y universitario en la Capital Federal, obteniendo el título de farmacéutico en julio de 1897. En 1898 fue designado profesor suplente de la facultad de ciencias médicas, escuela de farmacia, tenía 22 años.<br>
<img src="img/dominguez.jpg" alt="Dr. Juan Aníbal Domínguez" class=alignleft />
En 1900 con los elementos que había logrado reunir en sus excursiones de estudios, fundó un modesto Museo de Farmacología, el que más tarde, con los nuevos e importantes aportes, muchos efectuados por el esfuerzo de él mismo, pasaría a denominares Instituto de Botánica y Farmacología, funcionando muchos años en el edificio de la Facultad de Ciencias en la calle Córdoba, de Buenos Aires, para luego ser trasladado a la Facultad de Ciencias Médicas en su nuevo edificio de calle Junín, con el nombre de Museo de Botánica y Farmacología Argentina con más de 800.000 ejemplares cuidadosamente formado en largos años de trabajo por el profesor Domínguez.

<br>
<br>
<p>Para la instalación de este museo, el mismo lo recuerda años más tarde, recibió la ayuda del entonces presidente de la Nación el Teniente General Julio A. Roca, de allí el nombre que ostentó desde 1937 hasta el año 1968 en que por disposición superior se le dio el nombre de Juan A. Domínguez en justo homenaje a su creador y director durante más de cincuenta años.<br>
En 1904 le fue otorgado por la Facultad de Ciencias Médicas el premio Félix de Azara por su libro “Datos sobre la Materia Médica Argentina”, tomo I y cuarta de sus publicaciones.<br>
En 1905 la Academia Internacional de Botánica de Le Mans, Francia, le acordó la medalla científica internacional de bronce.<br>
En 1914 fue designado profesor titular de la cátedra de Farmacognosia de la Escuela de Farmacia, cátedra que desempeñó con brillo inusitado.<br>
A principio de 1914 realizó un viaje a Europa donde pensaba enriquecer su museo con nuevas colecciones. Deseaba especializarse en las escuelas politécnicas de Francia y Alemania, debemos decir que el Profesor Domínguez dominaba perfectamente los idiomas Francés y Alemán y entendía bastante bien el Inglés, debió interrumpir este viaje precisamente por haberse desatado la guerra.<br>
En 1918 fue elegido delegado al Consejo Superior Universitario y fue el primer decanato después de la reforma producida ese mismo año.<br>

<br>
<br>
<p>En 1919 por sus importantes aportes a la medicina se le otorgó el título de Doctor Honoris Causa de la Universidad de Buenos Aires, en dicha oportunidad hablo el Dr. David Speroni en nombre de sus colegas.<br>
En su discurso de agradecimiento podemos rescatar la parte final del mismo donde Domínguez expresa:<i> “Os agradezco íntimamente esta demostración que estimula mis fuerzas para seguir, estad seguros de que sabré responder dignamente al honor que se me ha dispensado porque por tradición y por herencia estoy habituado a persistir y a vencer por la tenacidad y la constancia. Cuando la montaña se interpone, hay que atravesarle, por donde, eso es cuestión de espíritu, de carácter y de capacidad de vencer, nuestro norte, como hijos de esta tierra argentina es: Adelante”</i>. Gran ejemplo para las juventudes de ayer de hoy y del mañana.<br>
En 1921 renunció a la cátedra de Farmacognosia y se hizo cargo de la cátedra de Farmacología Argentina y Fotoquímica.<br>
En 1925 se lo designo miembro de la Academia Nacional de Medicina.<br>
En 1928 obtuvo el premio nacional de ciencias por su libro “Contribuciones a la Materia Médica Argentina”.

<br><br>
<p>Desempeñó también los siguientes cargos científicos: Vocal de la Comisión Revisora del Codex de Medicamentarius; Miembro de la Academia Nacional de Medicina de Buenos Aires designado por el Ejecutivo para el estudio de la flora argentina; Miembro de la Academia Nacional de Ciencias de Córdoba y además Miembro correspondiente de las Sociedades Científicas de Chile, Geográfica de La Paz, Miembro Honorario de la Real Sociedad de Farmacia de Bruselas, de la Sociedad de Farmacia Alemana, correspondiente de la Sociedad Química de Francia y correspondiente de la Sociedad de Farmacia de Francia, miembro de la Comisión Permanente de la Farmacopea Argentina, de la Comisión para el Estudio de la Flora y Encargado de la Comisión Honoraria de Reducciones de Indios, a esta última le dedicó mucho tiempo y trabajo, velando incansablemente por ellos, por su consanguinidad declarada y por razones anímicas, ya que decía que poseía gotas de sangre ancestral americana por vía paterna, que lo amalgamaban a esos parias de nuestra patria. En todas las comisiones en que le tocó actuar lo mismo que en sus investigaciones sobre plantas, reveló el gran amor que tenía por lo autóctono, con criterio amplio, sin cortapisas ni provincialismo.<br>
Su obra escrita nos revela la excepcional calidad de un estudioso responsable, disciplinado y constante, donde sus obras han sido internacionalmente muy leídas y han servido de consulta a grandes estudiosos.

<br>
<br>
<p>Recibió el Primer Premio Nacional de Ciencias, el de mayor jerarquía que existía en el país, destinado a premiar a investigadores científicos.<br>
El profesor Domínguez donó todas sus colecciones Botánicas y de Materia Médica Argentina, de incalculable valor científico, sus Herbarios y su Colección de Maderas Argentinas, cuya réplica entregó en 1933 al Museo de Ciencias Naturales de Londres, y además su Biblioteca Botánica de más de 500 obras fundamentales, contenidas en 700 volúmenes que encierran los tratados clásicos de esta rama de la biología y especialmente a la flora sudamericana, de la cual la flora <i>brasilensis de Martius</i> es el exponente más destacado.<br>
Según sus palabras al efectuar tal donación y al efecto de no ser separada la Biblioteca del local del Museo, pide a la Facultad, en ese entonces de Ciencias Médicas, el cambio de nombre de "Museo de Farmacología" por el de <strong>"Instituto de Botánica y Farmacología"</strong>.<br>
Su obra inconclusa <strong>"Materia Médica Argentina"</strong> representa un auténtico esfuerzo científico para demostrar parte del tesoro contenido en nuestras plantas aborígenes, aplicables al arte de curar.<br>

<br>
<br>
<img src="img/dominguez0.jpg" alt="Dr. Juan Aníbal Dominguez" class=alignright />
<p>Aún habría mucho más para decir de este insigne hijo de Salto, pero agregaremos solamente que la comunidad de su terruño formó una Comisión de Homenaje compuesta por Dr. Tristán Lobos, Presidente Honorario, y Comisión Ejecutiva con Dr. Victorio C. Migliaro, Presidente en representación del Colegio de Farmacéuticos, Sr. Manuel Bringué, secretario representando a la Sociedad Argentina, Sr. Gumercindo Roldán, secretario por la Biblioteca Popular Sociedad Argentina, Sr. Juan Reboreda, tesorero, por Asociación Española de S.M., Dr. Antonio Ángel Montes, Vocal, por el Circulo Médico, Sr. Antonio Rebagliatti, por el Centro Comercial e Industrial, Sr. Manuel Miñones, por la Sociedad Francesa de S.M., señor Máximo Erbojo por el Club Compañía General, Dr. Juan Carlos Salaverry, Senador, Sr. Vicente Rapola, Diputado, Sr. Juan José García, por Acción Católica, Srta. Otilia Vasallo, por Asociación de Maestros, Sr. Ernesto Pereiro por Biblioteca Pública Juan B. Alberdi, Dr. Desiderio Bonfiglio, por Centro de Profilaxis y Tratamiento, Sr. Francisco Flores por Colegio San Martín, Sr. Oscar P. Quiñones, por Club Alumni, Dr. Héctor Bolasell por Club Artesano, Sr. Luis A. Damonte por el Club Defensores, Sr. Horacio Migliaro por Club Náutico, Sr. Haroldo Martínez, por Club Progreso, Sr. Juan P. Urrizaga, por Club Sports, Sr. Florencio Felipe, por Cooperadora Policial, Srta. Delia Zumarraga, por Corp. Mutualista de Maestros, Dr. León Maislin por Federación de Ajedrez, Sr. Pedro D. Lapadú por el Rotary Club, Sra. Virginia G. de Pisoni por Soc. Damas de Caridad, Sr. Francisco Garbini, por Soc. Fomento Amigos de Salto y Sr. Jorge Dragotta por Soc. Italiana de S.M., a efectos de rendirle el merecido homenaje que le correspondía al cumplirse el primer aniversario de su desaparición física.<br>
El 18 de octubre de 1947 un grupo de estos miembros se traslada a Buenos Aires y concurre a los actos que en homenaje del Profesor Domínguez se realizaban allí, hizo uso de la palabra en representación de su pueblo natal el Dr. Victorio C. Migliaro, mientras que acá en Salto se descubría un busto, obra del escultor Perlotti, en el parque de la rotonda del Balneario, acto de gran lucimiento, luego este busto sería trasladado y ubicado en el terreno donde se encuentra hoy.-<br>

<br>
<br>
<p>También como otro homenaje al recuerdo de su memoria la Municipalidad de Salto le dio su nombre una calle de la ciudad, según Decreto Nº 45/1973.-<br>
Podemos continuar citando más datos en lo que hace a sus estudios, investigaciones, conferencias, y actuaciones en el campo de la medicina, pero lo dejamos por lo extenso, no obstante se puede mencionar que en varias oportunidades la comunidad de Salto pretendió, mientras estaba con vida, realizarle algún homenaje en mérito a sus estudios, pero con la humildad que lo caracterizara y lo distinguía en su grandeza, nunca quiso aceptar esa clase de reconocimientos.

<br><br>
<br>
<center>Agregamos la siguiente información:</center>
<br>
<p>El sábado 26 de setiembre de 1936 se produce un remate judicial por el Martillero A.C. Taquini y Cia. de la calle Bmé. Mitre 475 de la Capital Federal, de los siguientes bienes sucesorio de doña Dolores González de Domínguez:<br>
1 Casa sobre calle Sarmiento e/Moreno y Saavedra Base $ 12.750-<br>
1 Casa sobre calle Balcarce nº 116 e/ Moreno y Saavedra base $ 2.400-<br>
1 Casa en esquina de Sarmiento y Saavedra base $ 1.360-<br>
1 Chacra de 6 Ha. 4ª. 98 ca. Cuartel 1º con casa Base $ 3.266,90-<br>

El día 8 de Noviembre de 1936 se vuelve a rematar sin base, al mejor postor, la casa de calle Balcarce Nº 116 por no haber tenido ofertas en el anterior remate.<br>
Publicación realizada por "Diario El Pueblo".
<br>
<br><br>
<img src="img/farmacobotanica_140aniversario.jpg" alt="140 Aniversario" class=alignright />
<center>1876 - 2016 Museo Farmacobotánica</center>
<br>
<p>El Museo de Farmacobotánica es un espacio abierto al público para realizar visitas y consultas en cuanto a la historia, el uso de la plantas medicinales su aplicación en la salud y en la industria farmacéutica.<br>
<a href="https://www.ffyb.uba.ar/PRINCIPAL/principal-ffyb?es">Facultad de Farmacia y Bioquímica Universidad de Buenos Aires</a>

<br><br>
</div class="parrafo"></div class="print">
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br>
<br>
<div id="cita">
Fuentes: Archivos G. Roldán<br>
Conferencia Dr. Mario A. Copello, Secretario Académico de la Facultad.<br>
Conferencia "Su Obra Científica Prof. Dr. V. Deulofeu.<br>
Conferencia "Su personalidad" Prof. Dr. Carlos P. Waldorp.<br>
Conferencia "Visto por una ex alumna" Dra. Rosa C. D'Alesio de Carnevale.<br>
Conferencia sobre la vida del Prof. Domínguez por Gumercindo Roldán el 29 de Mayo de 1976.<br>
Héctor Roldán 27-9-1999.<br>

</div>
<br>
<br>

<br>


</p>
									<ul>
										<li><a href="inicio_paraje_1.html">Paraje del Salto - Parte I.</a></li>
										<li><a href="paraje_2.html">Paraje del Salto - Parte II. </a></li>
										<li><a href="paraje_3.html">Paraje del Salto - Parte III.</a></li>
										<li><a href="paraje_4.html">Paraje del Salto - Parte IV.</a></li>
										<li><a href="canal_1.html">Canal del Norte - Parte I.</a></li>
										<li><a href="canal_2.html">Canal del Norte - Parte II.</a></li>
										<li><a href="canal_3.html">Canal del Norte - Parte III. </a></li>
										<li><a href="ecos_parroquia_1.html">Parroquia San Pablo - Parte I.</a></li>
										<li><a href="ecos_parroquia_2.html">Parroquia San Pablo - Parte II.</a></li>
										<li><a href="ecos_parroquia_3.html">Parroquia San Pablo - Parte III.</a></li>
										<li><a href="ecos_parroquia_4.html">Parroquia San Pablo - Parte IV.</a></li>
										<li><a href="ecos_parroquia_5.html">Parroquia San Pablo - Parte V.</a></li>
										<li><a href="ecos_parroquia_6.html">Parroquia San Pablo - Parte VI.</a></li>
										<li><a href="ecos_ancla.html">Un Ancla un Mojón.</a></li>
										<li><a href="ecos_ayrala.html">Don Ildefonzo Ayrala. </a></li>
										<li><a href="ecos_barrutti.html">Don Diego Barruti.</a></li>
										<li><a href="ecos_blanco.html">Don Ängel Manuel Fernández Blanco.</a></li>
										<li><a href="ecos_crisol.html">Señores Ambrosio Plácido Lezica y Juan Crisol.</a></li>
										<li><p>Dr. Juan Aníbal Domínguez.</p></li>
										<li><a href="ecos_dorrego.html">Don Luis Dorrego y Salas. </a></li>
										<li><a href="ecos_lanata.html">Don David y Carlos Lanata.</a></li>
										<li><a href="ecos_pacheco.html">General Pacheco.</a></li>
										<li><a href="ecos_reynoso.html">Don Pablo Reynoso.</a></li>
										<li><a href="ecos_sierra.html">Don José Eustaquio Sierra.</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ORÍGENES</h3>
									
											<div class="img-holder">
												<a href="../origenes/primeros_misioneros.html"><img src="css/images/post-img.png" alt="Orígenes" /></a>
											</div>

											<p><a href="../origenes/primeros_misioneros.html">Primeros Misioneros en el Salto Argentino. <em class="mobile">Empresa de esfuerzo y sacrificio inigualado hicieron los misioneros católicos... </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/blandengues_1752.html"><img src="css/images/post-img2.png" alt="Orígenes" /></a>
											</div>
											<p><a href="../origenes/blandengues_1752.html">Compañía de Blandengues. Su creación (1752). <em class="mobile"> El Marqués de Valdelirios. El Regidor Domingo González. El Capitán Bartolomé Gutiérrez de Paz. Reales cédulas sobre población. </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/cronologia.html"><img src="css/images/post-img3.png" alt="Orígenes" /></a>
											</div>
											<p>
											<a href="../origenes/cronologia.html">Cronología de la Historia I. En agosto de 1737<em class="mobile"> Indios pampas roban haciendas, cometen otros insultos y matan gente cristiana en el paraje denominado "El Salto del Arrecifes". </em>
											<span>Por el Dr. Enrique C. Virto.</span></a></p>
										</li>
										<a href="../origenes/inicio_1752.html" class="view">Ver todo</a><hr><br>
										<a href="https://ensuenos-argentina.com.ar"><img src="css/images/ensuenos280.png" alt="Logo Ensueños ARgentina by South  American Tours" title="Logo Ensueños Argentina by South American Tours" /></a>

																						</div><p>
																							<a href="https://ensuenos-argentina.com.ar">Ensueños Argentina </a><br> <em class=mobile> El viaje más importante de tu vida no es escalar la montaña más alta del mundo o recorrerlo entero, es animarte a vivir la vida a la altura de tus sueños.
																							Nada sucede sin que lo sueñes primero. <i>Viajes con Ensueños.</i><br>Ahora es el momento!
																							</em> <a href="https://ensuenos-argentina.com.ar" ><strong>Contáctanos</strong></a><hr><br> </p>
										<div class=img-holder>
										<a href="../solidario/index.html"><img src="css/images/post-img-acnur.png" alt="Campaña del ACNUR para los Refugiados"/></a>
										</div><p>
										<a href="../solidario/index.html">Saltonline con el ACNUR. <em class=mobile> Estamos juntos <i>#ConLosRefugiados</i>.Por favor únete a nosotros adhiriendo tu firma haciendo click aquí.
										</em> </a><a href="../solidario/index.html" ><strong>Participemos todos</strong></a><hr><br> </p>
										
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									
<!-- Sidebar Ecos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5459619914"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="https://saltonline.com.ar/ecos/ecos_lanata.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="https://muropanchosierra.blogspot.com" class="">
								<img src="../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="https://lejosdesalto.blogspot.com" class="">
								<img src="../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../titulares/index.html">Locales</a></li>
							<li><a href="../titulares/index.html">Nacionales</a></li>
							<li><a href="../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../img/slt89b.png" alt="Mapa de Salto" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../img/slt89c.png" alt="Calendario de feriados" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="https://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos/museos_inicio.html">Museos</a></li>
						<li><a href="../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="https://chocotemplates.com" "target_blank">ChocoTemplates.com</a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>